<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'sv', version '2.2'.
 *
 * @package     enrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actenrolshhdr'] = 'Tillgängliga pluginmoduler för registrering';
$string['addinstance'] = 'Lägg till metod';
$string['ajaxnext25'] = 'Nästa 25...';
$string['ajaxoneuserfound'] = '1 användare hittades';
$string['ajaxxusersfound'] = 'Det finns [users] användare';
$string['assignnotpermitted'] = 'Du har inte tillstånd eller kan inte tilldela roller i den här kursen';
$string['bulkuseroperation'] = 'Hantera användare i bulk';
$string['configenrolplugins'] = 'Var snäll och välj alla de obligatoriska plugin-programmen och arrangera dem sedan i lämplig ordning.';
$string['custominstancename'] = 'Anpassat namn på instans';
$string['defaultenrol'] = 'Lägg till instans till nya kurser';
$string['defaultenrol_desc'] = 'Det är möjligt att lägga till den här pluginmodulen till alla nya kurser som standard.';
$string['deleteinstanceconfirm'] = 'Vill Du verkligen ta bort instansen "{$a->name}" av plugin-programmet för registrering och som innehåller {$a->users} registrerade användare?';
$string['durationdays'] = '{$a} dagar';
$string['enrol'] = 'Registrera';
$string['enrolcandidates'] = 'Inga registrerade användare';
$string['enrolcandidatesmatching'] = 'Matchar icke-registrerade användare';
$string['enrolcohort'] = 'Registrera kohort';
$string['enrolcohortusers'] = 'Registrera användare';
$string['enrollednewusers'] = '{$a} nya användare registrerades framgångsrikt';
$string['enrolledusers'] = 'Registrerade användare';
$string['enrolledusersmatching'] = 'Matchar registrerade användare';
$string['enrolme'] = 'Registrera mig på den här kursen';
$string['enrolmentinstances'] = 'Registreringsmetoder';
$string['enrolmentnew'] = 'Ny registrering på {$a}';
$string['enrolmentnewuser'] = '{$a->user} har registrerat sig på kursen "{$a->course}"';
$string['enrolmentoptions'] = 'Registreringsalternativ';
$string['enrolments'] = 'Registreringar';
$string['enrolnotpermitted'] = 'Du har inte tillstånd eller har inte rätt att registrera någon på den här kursen.';
$string['enrolperiod'] = 'Registreringens varaktighet';
$string['enroltimeend'] = 'Registrering avslutas';
$string['enroltimestart'] = 'Registrering påbörjas';
$string['enrolusage'] = 'Instanser/registreringar';
$string['enrolusers'] = 'Registrera användare';
$string['errajaxfailedenrol'] = 'Det gick inte att registrera användare';
$string['errajaxsearch'] = 'Fel vid sökning efter användare';
$string['erroreditenrolment'] = 'Ett fel inträffade vid försök att ändra en användares kursregistrering';
$string['errorenrolcohort'] = 'Fel vid skapande av kohortsynkroniseringsinstans för registrering i denna kurs.';
$string['errorenrolcohortusers'] = 'Fel vid registrering av kohortmedlemmar i denna kurs.';
$string['errorwithbulkoperation'] = 'Ett fel inträffade när din bulkregistreringsändring processades.';
$string['extremovedaction'] = 'Extern avregistreringsåtgärd';
$string['extremovedaction_help'] = 'Välj åtgärd att vidta då användarregistrering försvinner från den externa källan. Notera att viss användardata och vissa användarinställningar rensas från kursen vid avregistrering från kursen.';
$string['extremovedkeep'] = 'Behåll användaren registrerad.';
$string['extremovedsuspend'] = 'Avaktivera kursregistrering.';
$string['extremovedsuspendnoroles'] = 'Inaktivera kursregistrering och ta bort roller';
$string['extremovedunenrol'] = 'Avregistrera användare från kurs';
$string['finishenrollingusers'] = 'Kursregistrering klart';
$string['invalidenrolinstance'] = 'Felaktig registreringsinstans';
$string['invalidrole'] = 'Felaktig roll';
$string['manageenrols'] = 'Hantera registreringsplugin';
$string['manageinstance'] = 'Hantera';
$string['nochange'] = 'Ingen ändring';
$string['noexistingparticipants'] = 'Inga existerande deltagare';
$string['noguestaccess'] = 'Gäster har inte åtkomst till denna kurs, vänligen logga in.';
$string['none'] = 'Ingen';
$string['notenrollable'] = 'Det går inte att registrera sig på den här kursen f.n.';
$string['notenrolledusers'] = 'Andra användare';
$string['otheruserdesc'] = 'Följande användare är inte registrerade på denna kurs men har ärvda eller tilldelade roller i kursen.';
$string['participationactive'] = 'Aktiv';
$string['participationstatus'] = 'Status';
$string['participationsuspended'] = 'Avstängd';
$string['periodend'] = 'till {$a}';
$string['periodstart'] = 'från {$a}';
$string['periodstartend'] = 'från {$a->start} till {$a->end}';
$string['recovergrades'] = 'Återställ användarens gamla betyg om möjligt';
$string['rolefromcategory'] = '{$a->role} (Ärvda från kurskategori)';
$string['rolefrommetacourse'] = '{$a->role} (Ärvda från överordnad kurs)';
$string['rolefromsystem'] = '{$a->role} (Tilldelad på webbplatsnivå)';
$string['rolefromthiscourse'] = '{$a->role} (Tilldelad i denna kurs)';
$string['startdatetoday'] = 'Idag';
$string['synced'] = 'Synkroniserad';
$string['totalenrolledusers'] = '{$a} registrerade användare';
$string['totalotherusers'] = '{$a} andra användare';
$string['unassignnotpermitted'] = 'Du har inte tillstånd att ta bort roller från användare i denna kurs';
$string['unenrol'] = 'Avregistrera';
$string['unenrolconfirm'] = 'Vill du verkligen avregistrera användare "{$a->user}" från kurs "{$a->course}"?';
$string['unenrolme'] = 'Avregistrera mig från {$a}';
$string['unenrolnotpermitted'] = 'Du har inte tillstånd eller kan inte avregistrera denna användare från denna kurs';
$string['unenrolroleusers'] = 'Avregistrera användare';
$string['uninstallconfirm'] = 'Du håller på att ta bort registreringsfunktionen totalt \'{$a}\'. Detta kommer att radera allt i databasen som associeras med denna registreringstyp . Är du SÄKER på att du vill fortsätta?';
$string['uninstalldeletefiles'] = 'All data associerad med registreringsfunktionen \'{$a->plugin}\' har raderats från databasen. För att fullfölja raderingen (och förhindra att funktionen återinstallerar sig själv), bör du nu radera denna katalog från din server: {$a->directory}';
$string['unknowajaxaction'] = 'Okänd åtgärd begärd';
$string['unlimitedduration'] = 'Obegränsad';
$string['usersearch'] = 'Sök';
$string['withselectedusers'] = 'Med valda användare';
