<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'sv', version '2.2'.
 *
 * @package     lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'Acceptera';
$string['accept_grades'] = 'Acceptera betyg från verktyget';
$string['accept_grades_admin'] = 'Acceptera betyg från verktyget';
$string['action'] = 'Åtgärd';
$string['active'] = 'Aktiv';
$string['activity'] = 'Aktivitet';
$string['addserver'] = 'Ny betrodd server';
$string['allow'] = 'Tillåt';
$string['allowsetting'] = 'Tillåt verktyg att lagra 8K med inställningar i Moodle';
$string['always'] = 'Alltid';
$string['basiclti'] = 'LTI';
$string['basiclti_in_new_window'] = 'Aktiviteten har öppnats i ett nytt fönster';
$string['basicltifieldset'] = 'Anpassad exempelfältuppsättning';
$string['cannot_delete'] = 'Du kan inte ta bort denna verktygskonfiguration.';
$string['cannot_edit'] = 'Du kan inte redigera denna verktygskonfiguration';
$string['comment'] = 'Kommentar';
$string['configpreferheight'] = 'Förinställd standardhöjd';
$string['configpreferwidget'] = 'Ange widget som standard';
$string['configpreferwidth'] = 'Förinställd standardbredd';
$string['coursemisconf'] = 'Kursen är felkonfigurerad';
$string['custom'] = 'Anpassade parametrar';
$string['custom_config'] = 'Använder anpassad verktygskonfiguration.';
$string['custom_help'] = 'Anpassade parametrar är inställningar som används av den som levererar verktyg. Till exempel, en anpassad parameter kan användas till att visa en specifik resurs från leverantören.';
$string['custominstr'] = 'Anpassade parametrar';
$string['debuglaunchoff'] = 'Normal start';
$string['debuglaunchon'] = 'Start i debugläge';
$string['default'] = 'Förvalt';
$string['delegate'] = 'Delegera till lärare';
$string['delete'] = 'Ta bort';
$string['delete_confirmation'] = 'Är du säker på att du vill ta bort denna konfiguration för external tool?';
$string['deletetype'] = 'Ta bort konfiguration för external tool';
$string['display_description'] = 'Visa aktivitetsbeskrivning vid start';
$string['display_description_help'] = '';
$string['display_name'] = 'Visa aktivitetsnamn vid start';
$string['display_name_help'] = 'Om det här alternativet väljs visas aktivitetsnamnet (angivet ovan) ovanför innehållet som visas av verktyget.

Det är möjligt att verktyget också kan visa titeln. Det här alternativet kan förhindra att aktivitetsrubriken
visas två gånger.

Titeln visas aldrig när verktygets startbehållare är i ett nytt fönster.';
$string['donot'] = 'Skicka inte';
$string['donotaccept'] = 'Acceptera inte';
$string['donotallow'] = 'Tillåt inte';
$string['edittype'] = 'Ändra konfiguration för external tool';
$string['embed'] = 'Bädda in';
$string['embed_no_blocks'] = 'Bädda in utan block';
$string['enableemailnotification'] = 'Skicka notifieringar med e-post';
$string['enableemailnotification_help'] = 'Om aktiverat kommer elever motta meddelanden med e-post när deras verktygsinlämningar har betygsats.';
$string['errormisconfig'] = 'Felkonfigurerat verktyg. Be din Moodleadministratör att rätta till konfigurationen av verktyget.';
$string['failedtoconnect'] = 'Moodle kunde inte kommunicera med "{$a}" systemet';
$string['filter_basiclti_configlink'] = 'Konfigurera dina önskade webbplatser och deras lösenord';
$string['filter_basiclti_password'] = 'Lösenord krävs';
$string['filterconfig'] = 'LTI-administration';
$string['filtername'] = 'LTI';
$string['fixexistingconf'] = 'Använd en existerande konfiguration för den felkonfigurerade instansen';
$string['fixnew'] = 'Ny konfiguration';
$string['fixnewconf'] = 'Definiera en ny konfiguration för den felkonfigurerade instansen';
$string['fixold'] = 'Använd existerande';
$string['force_ssl'] = 'Tvinga SSL';
$string['force_ssl_help'] = 'Om valt tvingas alla publicerare av detta verktyg att använda SSL.

Som tillägg, alla webservice förfrågningar från verktygsleverantören kommer använda SSL.

Om detta alternativ används kontrollera att denna Moodleplats och verktygsleverantören stödjer SSL.';
$string['forced_help'] = 'Denna inställning har tvingats i en kursnivå eller webbplatsnivå konfiguration för verktyg. Du kan inte ändra den från detta gränssnitt.';
$string['global_tool_types'] = 'Globala verktygstyper';
$string['icon_url'] = 'Ikon-URL';
$string['icon_url_help'] = 'Med ikonadressen kan ikonen som visas i kurslistan för den här aktiviteten ändras. I stället för att använda standard LTI-ikonen, kan en ikon som förmedlar typen av aktivitet anges.';
$string['invalidid'] = 'Ogiltigt LTI-ID';
$string['launch_in_popup'] = 'Öppna i pop-up fönster';
$string['lti'] = 'LTI';
$string['lti_errormsg'] = 'Verktyget returnerade följande felmeddelande: "{$a}"';
$string['lti_launch_error_tool_request'] = '<p>
Om du vill skicka en begäran om att en administratör ska slutföra verktygskonfigurationen klickar du <a href="{$a->admin_request_url}" target="_top">här</a>.
</p>';
$string['lti_tool_request_added'] = 'Begäran om verktygskonfiguration har skickats. Du kan behöva kontakta en administratör för att slutföra verktygskonfigurationen.';
$string['lti_tool_request_existing'] = 'En verktygskonfiguration för verktygsdomänen har redan skickats.';
$string['main_admin'] = 'Allmän hjälp';
$string['miscellaneous'] = 'Övrigt';
$string['misconfiguredtools'] = 'Felkonfigurerade verktygsinstanser upptäcktes';
$string['missingparameterserror'] = 'Sidan är felkonfigurerad: "{$a}"';
$string['module_class_type'] = 'Moodle-modultyp';
$string['modulenamepluralformatted'] = 'LTI-instanser';
$string['never'] = 'Aldrig';
$string['new_window'] = 'Nytt fönster';
$string['noattempts'] = 'Inga försök har gjorts på den här verktygsinstansen';
$string['noservers'] = 'Hittade inga servrar';
$string['noviewusers'] = 'Inga användare med behörighet att använda det här verktyget hittades';
$string['optionalsettings'] = 'Valfria inställningar';
$string['organizationurl_help'] = 'Bas-URL:en för moodle-instansen.

Om det här fältet lämnas tomt används ett standardvärde baserat på platskonfigurationen.';
$string['pagesize'] = 'Inlämningar som visas per sida';
$string['password_admin_help'] = 'Den delade hemligheten kan betraktas som ett lösenord som används för att autentisera åtkomst till verktyget. Den tillhandahålls, tillsammans med konsumentnyckeln, av verktygsleverantören.

Verktyg som inte kräver säker kommunikation från Moodle och inte tillhandahåller ytterligare tjänster (t.ex. betygsrapportering)
kanske inte kräver en delad hemlighet.';
$string['password_help'] = 'För förkonfigurerade verktyg är det inte nödvändigt att ange en delad hemlighet här eftersom den delade hemligheten kommer att tillhandahållas som en del i konfigurationsprocessen.

Det här fältet bör anges om du skapar en länk till en verktygsleverantör som inte redan är konfigurerad.
Om verktygsleverantören ska användas mer än en gång i den här kursen är det en bra idé att lägga till en kursverktygskonfiguration.

Den delade hemligheten kan betraktas som ett lösenord som används för att autentisera åtkomst till verktyget. Den tillhandahålls, tillsammans med konsumentnyckeln, av verktygsleverantören.

Verktyg som inte kräver säker kommunikation från Moodle och inte tillhandahåller ytterligare tjänster (t.ex. betygsrapportering)
kanske inte kräver en delad hemlighet.';
$string['pending'] = 'Väntande';
$string['press_to_submit'] = 'Tryck för att starta den här aktiviteten';
$string['privacy'] = 'Integritet';
$string['quickgrade'] = 'Tillåt snabbedömning';
$string['quickgrade_help'] = 'Om det här alternativet är aktiverat kan flera verktyg bedömas på en sida. Lägg till resultat och kommentarer och klicka sedan på knappen "Spara all min återkoppling" för att spara alla ändringar för sidan.';
$string['redirect'] = 'Du omdirigeras inom några sekunder. Om inte, tryck på knappen.';
$string['reject'] = 'Avvisa';
$string['rejected'] = 'Avvisad';
$string['resource'] = 'Resurs';
$string['resourcekey_admin_help'] = 'Konsumentnyckeln kan betraktas som ett användarnamn som används för att autentisera åtkomst till verktyget.
Det kan användas av verktygsleverantören för att unikt identifiera Moodle-webbplatsen från vilken användaren öppnar verktyget.

Konsumentnyckeln måste tillhandahållas av verktygsleverantören. Metoderna för att erhålla en konsumentnyckel varierar mellan
verktygsleverantörer. Det kan vara en automatiserad process, eller så kan det krävas en dialog med verktygsleverantören.

Verktyg som inte kräver säker kommunikation från Moodle och inte tillhandahåller ytterligare tjänster (t.ex. betygsrapportering)
kanske inte kräver en resursnyckel.';
$string['resourcekey_help'] = 'För förkonfigurerade verktyg är det inte nödvändigt att ange en resursnyckel här eftersom konsumentnyckeln kommer att tillhandahållas som en del av konfigurationsprocessen.

Det här fältet bör anges om du skapar en länk till en verktygsleverantör som inte redan är konfigurerad.
Om verktygsleverantören ska användas mer än en gång i den här kursen är det en bra idé att lägga till en kursverktygskonfiguration.

Konsumentnyckeln kan betraktas som ett användarnamn som används för att autentisera åtkomst till verktyget.
Det kan användas av verktygsleverantören för att unikt identifiera Moodle-webbplatsen från vilken användaren öppnar verktyget.

Konsumentnyckeln måste tillhandahållas av verktygsleverantören. Metoderna för att erhålla en konsumentnyckel varierar mellan
verktygsleverantörer. Det kan vara en automatiserad process, eller så kan det krävas en dialog med verktygsleverantören.

Verktyg som inte kräver säker kommunikation från Moodle och inte tillhandahåller ytterligare tjänster (t.ex. betygsrapportering)
kanske inte kräver en resursnyckel.';
$string['resourceurl'] = 'Resurs-URL';
$string['return_to_course'] = 'Klicka <a href="{$a->link}" target="_top">here</a> för att återgå till kursen.';
$string['saveallfeedback'] = 'Spara all återkoppling';
$string['send'] = 'Skicka';
$string['share_email'] = 'Dela användarens e-post med verktyget';
$string['share_email_admin'] = 'Dela användarens e-post med verktyg';
$string['share_email_admin_help'] = 'Ange om e-postadressen för den användare som startar verktyget ska delas med verktygsleverantören.
Verktygsleverantören kan behöva användarnas e-postadresser för att skilja användare med samma namn i användargränssnittet åt eller skicka e-post
till användare baserat på åtgärder i verktyget.';
$string['share_name'] = 'Dela användarens namn med verktyget';
$string['share_name_admin'] = 'Dela användarens namn med verktyg';
$string['share_name_admin_help'] = 'Ange om det fullständiga namnet på den användare som startar verktyget ska delas med verktygsleverantören.
Verktygsleverantören kan behöva användarens namn för att visa meningsfull information i verktyget.';
$string['share_roster'] = 'Tillåt verktyget att komma åt kursens deltagarförteckning';
$string['share_roster_admin'] = 'Verktyg har åtkomst till deltagarförteckning';
$string['size'] = 'Storleksparametrar';
$string['submission'] = 'Inlämning';
$string['tool_config_not_found'] = 'Verktygskonfigurationen hittades inte för denna URL.';
$string['types'] = 'Typer';
$string['update'] = 'Uppdatera';
$string['using_tool_configuration'] = 'Använder verktygskonfiguration:';
$string['validurl'] = 'En giltig URL måste börja med http:// eller https://';
$string['viewsubmissions'] = 'Visa inlämnings- och bedömningsskärm';
