<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'sv', version '2.2'.
 *
 * @package     qtype_numerical
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptederror'] = 'Accepterat fel';
$string['addmoreanswerblanks'] = 'Tomma utrymmen för {no}  fler svar';
$string['addmoreunitblanks'] = 'Tomma utrymmen för {no} fler enheter';
$string['answercolon'] = 'Svar:';
$string['answermustbenumberorstar'] = 'Svaret måste vara ett tal, eller \'*\'.';
$string['answerno'] = 'Svar {$a}';
$string['decfractionofquestiongrade'] = 'som en del (0-1) av frågans poäng';
$string['decfractionofresponsegrade'] = 'som en del (0-1) av svarets poäng';
$string['decimalformat'] = 'decimaler';
$string['editableunittext'] = 'textfältet';
$string['errornomultiplier'] = 'Du måste ange en multiplikator för den här enheten.';
$string['errorrepeatedunit'] = 'Du kan inte ha två enheter med samma namn.';
$string['geometric'] = 'Geometrisk';
$string['invalidnumber'] = 'Du måste ange ett giltigt tal';
$string['invalidnumbernounit'] = 'Du måste ange ett nummer. Ta inte med enheten i Ditt svar.';
$string['invalidnumericanswer'] = 'Ett av dina svar var inte ett giltigt tal.';
$string['invalidnumerictolerance'] = 'En av toleranserna du angav var inte ett giltigt nummer.';
$string['leftexample'] = 'till vänster, exempelvis $1.00 eller £1.00';
$string['manynumerical'] = 'Enhet är valfri. Om en enhet anges, används den för att konvertera svaret till Enhet 1 innan bedömning.';
$string['multiplier'] = 'Multiplikator';
$string['nominal'] = 'Nominellt';
$string['noneditableunittext'] = 'ICKE redigerbar text för enheten Nr1';
$string['nonvalidcharactersinnumber'] = 'Ogiltigt tecken i nummer';
$string['notenoughanswers'] = 'Du måste åtminstone mata in ett svar.';
$string['nounitdisplay'] = 'Ingen enhetsgradering';
$string['numericalmultiplier'] = 'Multiplikator';
$string['numericalmultiplier_help'] = 'Multiplikatorn är den faktor med vilken det korrekta numeriska svaret kommer att multipliceras. Den första enheten (Enhet 1) har ursprungsfaktorn 1. Därför, om det korrekta numeriska svaret är 5500 och enheten är "W" för Enhet 1, vilken alltså har 1 som multiplikator, är det korrekta svaret "5500W". <BR>Om du lägger till enheten kW med multiplikatorn 0.001, läggs det korrekta svaret "5.5kW" till. <BR>Detta innebär att de angivna svaren "5500W" och "5.5kW" markeras som korrekt. <BR>Observera att den accepterade angivna toleransen också multipliceras, så en tillåten felmarginal om 100W blir en tillåten felmarginal om 0.1kW.';
$string['oneunitshown'] = 'Enhet 1 visas automatiskt bredvid svarsrutan.';
$string['onlynumerical'] = 'Enheter används inte alls. Bara det numeriska värdet bedöms/betygssätts.';
$string['pleaseenterananswer'] = 'Ange ett svar.';
$string['pleaseenteranswerwithoutthousandssep'] = 'Ange ditt svar utan att använda tusentalsavgränsare ({$a}).';
$string['pluginname'] = 'Numerisk';
$string['pluginname_help'] = 'För den svarande ser numeriska frågor ut som kortsvarsfrågor. Skillnaden är att numeriska frågor kan ha en godtagbart felmarginal (tolerans). Detta möjliggör att ett omfång av värden kan kan bedömas. Till exempel, om det rätta svaret är "10" med den godtagbara felmarginalen/toleransen "2", kommer alla värden mellan 8 och 12 att accepteras som korrekta.';
$string['pluginname_link'] = 'question/type/numerical';
$string['pluginnameadding'] = 'Lägger till en numerisk fråga';
$string['pluginnameediting'] = 'Redigerar en numerisk fråga';
$string['pluginnamesummary'] = 'Avser ett numeriskt svar, med möjlighet att ange enheter, som bedöms genom att jämföra med olika svarsmodeller, och med möjlighet att ange toleranser.';
$string['relative'] = 'Relativ';
$string['rightexample'] = 'till höger, exempelvis 1.00cm eller 1.00km';
$string['selectunit'] = 'Välj en enhet';
$string['selectunits'] = 'Välj enheter';
$string['studentunitanswer'] = 'Enheter anges via';
$string['tolerancetype'] = 'Toleranstyp';
$string['unit'] = 'Enhet';
$string['unitappliedpenalty'] = 'Poängsättningen innefattar ett avdrag på {$a} för fel enhet.';
$string['unitchoice'] = 'ett urval av alternativ';
$string['unitedit'] = 'Redigera enhet';
$string['unitgraded'] = 'Enheten måste anges och kommer att bedömas.';
$string['unithandling'] = 'Enhetshantering';
$string['unithdr'] = 'Enhet {$a}';
$string['unitincorrect'] = 'Du angav inte rätt enhet.';
$string['unitmandatory'] = 'Obligatorisk';
$string['unitmandatory_help'] = '* Svaret poängsätts med hänsyn till angiven enhet. * Avdrag tillämpas om fältet för enhet är tomt.';
$string['unitnotselected'] = 'Du måste välja en enhet.';
$string['unitonerequired'] = 'Du måste ange minst en enhet';
$string['unitoptional'] = 'Valfri enhet';
$string['unitoptional_help'] = '* Om fältet för enhet inte är tomt, kommer svaret att bedömas ihop med denna enhet * Om enheten är felaktigt angiven (dåligt angiven eller okänd), kommer svaret att betraktas som ogiltigt.';
$string['unitpenalty'] = 'Avdrag för felaktig enhet.';
$string['unitpenalty_help'] = 'Avdrag tillämpas om * fel enhetsbeteckning  anges, eller om * enheten anges i måttfältet';
$string['unitposition'] = 'Enheten placeras';
$string['unitselect'] = 'en utfällbar meny med alternativ';
$string['validnumberformats'] = 'Giltiga talformat';
$string['validnumberformats_help'] = '* vanliga nummer 13500,67, 13 500,67, 13500,67 eller 13 500,67

* om du använder , kommatecken som tusentalsavgränsare sätt *alltid* decimalpunkten . som i 13,500.67: 13.500.

* för exponent form säg 1.350067 * 10 <sup>4</sup> använd 1,350067 E4: 1,350067 E04';
$string['validnumbers'] = '13500.67, 13 500.67, 13,500.67, 13500,67, 13 500,67, 1.350067 E4 eller 1.350067 E04';
