<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'sv', version '2.2'.
 *
 * @package     quiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessnoticesheader'] = 'Du kan förhandsgranska det här testet, men om detta vore ett verkligt försök, skulle Du bli blockerad eftersom:';
$string['action'] = 'Åtgärd';
$string['adaptive'] = 'Adaptivt läge';
$string['adaptive_help'] = 'Om detta är aktiverat kommer flera svarsförsök på en fråga att tillåtas inom samma försök på kunskapstestet. Så om till exempel ett svar är markerat som felaktigt ska studenten ha rätt att försöka igen direkt. Dock, om det är inställt på "Tillämpa avdrag", så kommer ett avdrag att göras för varje felaktigt försök.';
$string['addaquestion'] = 'Lägg till en fråga...';
$string['addarandomquestion'] = 'Lägg till en slumpmässig fråga...';
$string['addarandomquestion_help'] = 'När en slumpmässig fråga läggs till, resulterar det i att en slumpmässigt vald fråga från kategorin infogas i kunskapstestet. Detta innebär att olika studenter kan få olika urval av frågor, och när ett kunskapstest tillåter flera försök, så innehåller sannolikt varje försök ett nytt urval av frågor.';
$string['adddescriptionlabel'] = 'Lägg till beskrivning/etikett';
$string['addingquestion'] = 'Lägger till en fråga';
$string['addingquestions'] = 'Det är här som Du kan hantera frågor till testen. Frågorna är ordnade i kategorier för att göra det enklare för Dig att organisera dem. Du kan använda en enskild fråga i samtliga test i kursen. Om frågan dessutom tillhör en kategori som är publicerad så kan den även användas i test på andra kurser.<br/><br/>
När Du har valt eller skapat en kategori så kan Du skapa och redigera frågor, samt välja ut frågor till testet.';
$string['addmoreoverallfeedbacks'] = 'Lägg till {no} fler fält för återkoppling';
$string['addnewgroupoverride'] = 'Lägg till gruppåsidosättande';
$string['addnewpagesafterselected'] = 'Lägg till nya sidor efter de valda frågorna';
$string['addnewquestionsqbank'] = 'Lägg till frågor till kategorin {$a->catname}: {$a->link}';
$string['addnewuseroverride'] = 'Lägg till användaråsidosättande';
$string['addpagehere'] = 'Lägg till sida här';
$string['addquestion'] = 'Lägg till fråga';
$string['addquestions'] = 'Lägg till frågor';
$string['addquestionstoquiz'] = 'Lägg till frågor till det aktuella kunskapstestet';
$string['addrandom'] = 'Lägg till {$a} slumpmässiga frågor';
$string['addrandom1'] = '<< Lägg till';
$string['addrandom2'] = 'slumpmässiga frågor';
$string['addrandomfromcategory'] = 'Lägg till slumpmässiga frågor från kategorin: ';
$string['addrandomquestion'] = 'Lägg till en slumpmässig fråga';
$string['addrandomquestiontoquiz'] = 'Lägg till en slumpmässig fråga till kunskapstest {$a}';
$string['addselectedtoquiz'] = 'Lägg valda till kunskapstestet';
$string['addtoquiz'] = 'Lägg till i kunskapstestet';
$string['affectedstudents'] = 'Berörda {$a}';
$string['aftereachquestion'] = 'Efter tillägget av varje fråga';
$string['afternquestions'] = 'Efter tillägget av {$a} frågor';
$string['age'] = 'ålder';
$string['allattempts'] = 'Alla försök';
$string['allinone'] = 'Obegränsat';
$string['allowreview'] = 'Tillåt granskning';
$string['alreadysubmitted'] = 'Det är troligt att Du redan har skickat in detta försök för bedömning.';
$string['alternativeunits'] = 'Alternativa enheter';
$string['alwaysavailable'] = 'Alltid tillgängligt';
$string['analysisoptions'] = 'Analysalternativ';
$string['analysistitle'] = 'Tabell för komponentanalys';
$string['answer'] = 'Svar';
$string['answered'] = 'Besvarad';
$string['answerhowmany'] = 'Ett eller flera svar?';
$string['answers'] = 'Svar';
$string['answersingleno'] = 'Flera svar tillåtna';
$string['answersingleyes'] = 'Endast ett svar';
$string['answerswithacceptederrormarginmustbenumeric'] = 'Bara numeriska svar kan ha felmarginal';
$string['answertoolong'] = 'Svaret är för långt efter rad {$a} (max 255 tecken)';
$string['aon'] = 'AON-format';
$string['areyousureremoveselected'] = 'Är Du säker på att Du vill ta bort alla de valda frågorna?';
$string['asshownoneditscreen'] = 'Som visats på skärmen för redigering';
$string['attempt'] = 'Försök {$a}';
$string['attemptalreadyclosed'] = 'Det här försöket har redan slutförts.';
$string['attemptclosed'] = 'Försöket har inte avslutats ännu';
$string['attemptduration'] = 'Tidsåtgång';
$string['attemptedon'] = 'Försök genomfört den';
$string['attempterror'] = 'Du får inte göra detta kunskapstest nu eftersom: {$a}';
$string['attemptfirst'] = 'Första försöket';
$string['attemptincomplete'] = 'Det här försöket (av {$a}) är ännu inte avslutat';
$string['attemptlast'] = 'Senaste försök';
$string['attemptnumber'] = 'Försök';
$string['attemptquiznow'] = 'Påbörja kunskapstest';
$string['attempts'] = 'Försök';
$string['attemptsallowed'] = 'Antal tillåtna försök';
$string['attemptsdeleted'] = 'Försök borttagna';
$string['attemptselection'] = 'Markera vilka försök per användare som Du vill analysera:';
$string['attemptsexist'] = 'Det har testet har Du redan gjort ett försök på';
$string['attemptsnum'] = 'Försök: {$a}';
$string['attemptsnumthisgroup'] = 'Försök: {$a->total} ({$a->group} från den här gruppen)';
$string['attemptsnumyourgroups'] = 'Försök: {$a->total} ({$a->group} från dina grupper)';
$string['attemptsonly'] = 'Visa bara de studenter/elever/deltagare/lärande som har gjort försök';
$string['attemptstillinprogress'] = 'Försök pågår fortfarande';
$string['attemptsunlimited'] = 'Obegränsat antal försök';
$string['back'] = 'Tillbaka till förhandsgranskning av fråga';
$string['backtocourse'] = 'Tillbaka till kurssidan';
$string['backtoquestionlist'] = 'Tillbaka till frågelistan';
$string['backtoquiz'] = 'Tillbaka till redigering av test';
$string['basicideasofquiz'] = 'De grundläggande idéerna bakom utveckling av kunskapstester';
$string['bestgrade'] = 'Bästa betyget';
$string['bothattempts'] = 'Visa bara de studenter/elever/deltagare/lärande som har och inte har gjort försök';
$string['browsersecurity'] = 'Webbläsarsäkerhet';
$string['browsersecurity_help'] = 'Om "Helskärms-popup med viss Javascript-säkerhet" väljs, startar testen bara om studenten tillåter Javascript i sin webbläsare. Testen öppnas i ett webbläsarfönster som täcker hela skärmen och saknar navigationskontroller. (De som gör testen hindras så mycket som möjligt från att använda kopiera/klistra in.';
$string['calculated'] = 'Beräknad';
$string['calculatedquestion'] = 'Beräknad fråga stödjs inte på rad {$a}. Ingen hänsyn kommer att tas till frågan.';
$string['cannotcreatepath'] = 'Det går inte att skapa sökvägen';
$string['cannoteditafterattempts'] = 'Du kan inte ta bort eller lägga till frågor eftersom det har gjorts försök på det här kunskapstestet. ({$a})';
$string['cannotfindprevattempt'] = 'Det går inte att hitta ett föregående försök att bygga vidare på';
$string['cannotfindquestionregard'] = 'Det gick inte att hämta frågorna för att göra om betygssättningen!';
$string['cannotinsert'] = 'Det går inte att infoga fråga';
$string['cannotinsertrandomquestion'] = 'Det gick inte att infoga en ny slumpmässig fråga!';
$string['cannotloadquestion'] = 'Det gick inte att ladda alternativen som hör till frågan';
$string['cannotloadtypeinfo'] = 'Det gick inte att ladda in frågetypen med specifik information kring frågan';
$string['cannotopen'] = 'Det går inte att öppna den exporterade filen ({$a})';
$string['cannotrestore'] = 'Det gick inte att återställa frågesessionerna';
$string['cannotreviewopen'] = 'Du kan inte granska det här försöket eftersom det fortfarande pågår';
$string['cannotsavelayout'] = 'Det gick inte att spara layouten';
$string['cannotsavenumberofquestion'] = 'Det gick inte att spara antal frågor per sida';
$string['cannotsavequestion'] = 'Det går inte att spara frågelistan';
$string['cannotsetgrade'] = 'Det gick inte att ange ett nytt maxbetyg för kunskapstestet';
$string['cannotsetsumgrades'] = 'Det gick inte att ställa in sammanlagda betyg';
$string['cannotstartgradesmismatch'] = 'Kan inte starta ett försök för detta test. Testet är inställt för att betygssättas utifrån {$a->grade}, men ingen av frågorna i testet har ett betyg. Detta kan lösas på sidan \'Redigera test\'.';
$string['cannotstartmissingquestion'] = 'Kan inte starta testen. Den innehåller en fråga som inte existerar.';
$string['cannotstartnoquestions'] = 'Kan inte starta försök för detta test. Testet har inte satts upp ännu. Inga frågor har lagts till.';
$string['cannotwrite'] = 'Det går inte att skriva till den exporterade filen ({$a})';
$string['caseno'] = 'Nej, skiftläget spelar ingen roll';
$string['casesensitive'] = 'Skiftlägeskänslighet';
$string['caseyes'] = 'Ja, skiftläget måste matcha';
$string['categories'] = 'Kategorier';
$string['category'] = 'Kategori';
$string['categoryadded'] = 'Kategorin \'{$a}\' lades till';
$string['categorydeleted'] = 'Kategorin \'{$a}\' togs bort';
$string['categorynoedit'] = 'Du har inte behörighet att redigera privilegier i kategorin \'{$a}\'.';
$string['categoryupdated'] = 'Kategorin uppdaterades framgångsrikt';
$string['close'] = 'Stäng fönster';
$string['closebeforeopen'] = 'Det gick inte att uppdatera kunskapstestet. Du har angivit ett slutdatum som ligger för startdatumet.';
$string['closed'] = 'Stängd';
$string['closepreview'] = 'Stäng förhandsgranskning';
$string['closereview'] = 'Stäng granskning';
$string['comment'] = 'Kommentar';
$string['commentorgrade'] = 'Kommentera eller åsidosätt betyg';
$string['comments'] = 'Kommenarer';
$string['completedon'] = 'Fullgjord den';
$string['configadaptive'] = 'Om Du väljer "Ja" för det här alternativet då kommer studenten/eleven/deltagaren/den lärande att kunna avge flera olika svar på en fråga under samma försök på testet. ';
$string['configattemptsallowed'] = 'Begränsning av det antal försök som studenter/elever/deltagare/lärande tillåts göra på testet.';
$string['configdecimaldigits'] = 'Antal decimaler som ska visas när betyget visas.';
$string['configdecimalplaces'] = 'Det antal siffror som ska användas efter decimaltecknet när betyg för kunskapstestet visas.';
$string['configdecimalplacesquestion'] = 'Det antal siffror som ska användas efter decimaltecknet när betyg för enskilda frågor visas.';
$string['configdelay1'] = 'Om du anger en tidsfördröjning måste eleverna vänta angiven tid efter första försöket innan de kan försöka genomföra testet igen.';
$string['configdelay1st2nd'] = 'Om du anger en tid här kan eleven inte starta sitt andra försök förrän angiven tid passerat sedan första försöket.';
$string['configdelay2'] = 'Om du anger en tidsfördröjning här måste en elev vänta angiven tid innan den kan göra sitt tredje eller senare försök.';
$string['configdelaylater'] = 'Om du anger en tidsfördröjning här kan eleven inte starta sit tredje, fjärde.... försök förrän angiven tid förflutit sedan slutet på elevens föregående försök.';
$string['configeachattemptbuildsonthelast'] = 'Om flerfaldiga försök tillåts så kommer varje nytt försök att innehålla reslutaten från föregående försök.';
$string['configgrademethod'] = 'Om flerfaldiga försök tillåts vilken metod böe användas för att beräkna elevens slutpoäng för testet.';
$string['configintro'] = 'De värden du anger här definierar de förvalda värden som används i inställningsformuläret när du skapar en ny test. Du kan även konfigurera vilka testinställningar som ska anses vara avancerade.';
$string['configmaximumgrade'] = 'Den förvalda skala som test-betyg utgår från.';
$string['confignewpageevery'] = 'När du lägger till frågor till testet kommer sidbrytningar automatiskt att infogas enligt den inställning du gör här.';
$string['configpenaltyscheme'] = 'Avdrag gjorda för varje felaktigt svar i anpassande läge';
$string['configpopup'] = 'Tvinga försöket att öppnas i ett popup-fönster och använd JavaScript-funktioner för att försöka motverka kopiera och klistra in och liknande under testförsöket.';
$string['configrequirepassword'] = 'Studenter/elever/deltagare/lärande måste ange det här lösenordet innan de kan göra försök på det här testet. ';
$string['configrequiresubnet'] = 'Studenter/elever/deltagare/lärande kan bara göra försök på det här testet via dessa datorer. ';
$string['configreviewoptions'] = 'Dessa inställningar kontrollerar vilken information användare kan se när de granskar ett testförsök eller en testrapport.';
$string['configshowblocks'] = 'Visa block under försök. ';
$string['configshowuserpicture'] = 'Visa användarbild på skärmen under försök.';
$string['configshufflequestions'] = 'Om Du aktiverar detta alternativ, då kommer ordningen på frågorna i testet att ändras slumpmässigt varje gång någon gör ett försök på testet.';
$string['configshufflewithin'] = 'Om du aktiverar detta alternativ, då kommer de delar som bygger upp de enskilda frågorna att blandas om varje gång en student påbörjar ett försök av det här kunskapstestet. Detta under förutsättning att alternativet också är aktiverat i frågeinställningarna.';
$string['configtimelimit'] = 'Förvald standardmässig tidsbegränsning i minuter för test. 0 betyder att det inte finns någon begränsning. ';
$string['configtimelimitsec'] = 'Förvald standardmässig tidsbegränsning i sekunder för test. 0 betyder att det inte finns någon begränsning. ';
$string['configurerandomquestion'] = 'Konfigurera fråga';
$string['confirmclose'] = 'Du håller på att avsluta det här försöket. När Du väl har avslutat försöket kommer Du inte längre att kunna ändra Dina svar.';
$string['confirmserverdelete'] = 'Är Du säker på att Du vill ta bort servern <b>{$a}</b> från listan?';
$string['confirmstartattemptlimit'] = 'Det här testet får Du bara göra {$a} gånger. Genom att Du öppnar testet så registreras det som ett försök. Vill Du fortsätta?';
$string['confirmstartattempttimelimit'] = 'Det här testet har en tidsbegränsning och Du får bara göra det {$a} gånger. Genom att Du öppnar testet så registreras det som ett försök. Vill Du fortsätta?';
$string['confirmstarttimelimit'] = 'Det här testet har en tidsbegränsning. Är Du säker på att Du vill påbörja det?';
$string['containercategorycreated'] = 'Den här kategorin har skapats för att lagra alla de ursprungliga kategorier som har flyttats till webbplatsnivån p.g.a. de orsaker som anges nedan.';
$string['continueattemptquiz'] = 'Fortsätt med senaste försöket';
$string['continuepreview'] = 'Fortsätt med senaste förhandsgranskningen';
$string['copyingfrom'] = 'Skapar en kopia av frågan \'{$a}\'';
$string['copyingquestion'] = 'Kopierar en fråga';
$string['correct'] = 'Rätt';
$string['correctanswer'] = 'Rätt svar';
$string['correctanswerformula'] = 'Rätt svarsformel';
$string['correctansweris'] = 'Korrekt svar: {$a}';
$string['correctanswerlength'] = 'Betydande siffror';
$string['correctanswers'] = 'Rätt svar';
$string['correctanswershows'] = 'Rätt svar visar';
$string['corrresp'] = 'Rätt svar';
$string['countdown'] = 'Nedräkning';
$string['countdownfinished'] = 'Tiden håller på att ta slut, Du bör spara Dina svar nu!';
$string['countdowntenminutes'] = 'Tio minuter kvar!';
$string['coursetestmanager'] = '\'Course Test  Manager\'-format';
$string['createcategoryandaddrandomquestion'] = 'Skapa en kategori och lägg till en slumpmässig fråga';
$string['createfirst'] = 'Du måste skapa några kortsvars-frågor först.';
$string['createmultiple'] = 'Skapa flera frågor';
$string['createnewquestion'] = 'Skapa ny fråga';
$string['createquestionandadd'] = 'Skapa en ny fråga och lägg till den till testet.';
$string['custom'] = 'Anpassat format';
$string['dataitemneed'] = 'Du måste lägga till åtminstone en uppsättning datakomponenter för att få till en giltig fråga.';
$string['datasetdefinitions'] = 'Återanvändbara definitioner av dataset för kategorin {$a}';
$string['datasetnumber'] = 'Tal';
$string['daysavailable'] = 'Dagar tillgängligt';
$string['decimaldigits'] = 'Decimalsiffror i betyg';
$string['decimalplaces'] = 'Antal decimaler i betyg';
$string['decimalplaces_help'] = '<p>Genom att anv&auml;nda den h&auml;r inst&auml;llningen kan Du ange antalet decimaler som
ska visas i betyget/omd&ouml;met f&ouml;r varje f&ouml;rs&ouml;k. Om du t.ex. väljer \'0\' så betyder det att de visade betygen kommer att avrundas till heltal.
</p><p>
Den här inställningen påverkar bara visningen av betyg. Detta har ingen inverkan på
de interna beräkningarna och avrundning av betyg.
</p>';
$string['decimalplacesquestion'] = 'Antal decimaler i betyget för frågan';
$string['decimalplacesquestion_help'] = 'Denna inställning anger antalet siffror som visas efter decimapunkten vid visning av poäng för enskild fråga.';
$string['decimalpoints'] = 'Decimalpoäng';
$string['default'] = 'Standard';
$string['defaultgrade'] = 'Normalpoäng';
$string['defaultinfo'] = 'Standardkategori för frågor.';
$string['delay1'] = 'Tidsfördröjning mellan det första och andra försöket';
$string['delay1st2nd'] = 'Tvingande fördröjning mellan första och andra försöket';
$string['delay1st2nd_help'] = '<p>Om du ställer in en tidsfördröjning då kommer studenterna/eleverna/deltagarna/de lärande att vara tvungna att vänta så länge innan de kan göra ett andra försök att genomföra testet.</p>';
$string['delay2'] = 'Tidsfördröjning mellan senare försök';
$string['delaylater'] = 'Tvingande fördröjning mellan senare försök';
$string['delaylater_help'] = '<p>Om du anger en tidsfördröjning här då kommer studenterna/eleverna/deltagarna/de lärande att bli tvungna att vänta så länge innan de kan göra förnyade försök att genomföra testet.</p>';
$string['deleteattemptcheck'] = 'Är Du helt säker på att Du vill ta bort de här försöken för gott?';
$string['deleteselected'] = 'Ta bort de/t markerade';
$string['deletingquestionattempts'] = 'Tar bort försök på frågor';
$string['description'] = 'Beskrivning';
$string['disabled'] = 'Inaktiverad';
$string['displayoptions'] = 'Visningsalternativ';
$string['download'] = 'Klicka för att ladda ner den exporterade filen för kategorier';
$string['downloadextra'] = '(filen är också lagrad in \'kursens filer\' i katalogen /test)';
$string['duplicateresponse'] = 'Den inskickade uppgiftslösningen räknas inte eftersom Du har lämnat ett liknande svar tidigare.';
$string['eachattemptbuildsonthelast'] = 'Varje försök bygger på det senaste';
$string['eachattemptbuildsonthelast_help'] = '<p>Om det &auml;r till&aring;tet att g&ouml;ra flera f&ouml;rs&ouml;k och den h&auml;r
inst&auml;llningen &auml;r satt till \'Ja\' s&aring; kommer varje f&ouml;rs&ouml;k att
inneh&aring;lla resultaten fr&aring;n det tidigare f&ouml;rs&ouml;ket.
Detta g&ouml;r det m&ouml;jligt att fullf&ouml;lja testet via ett antal f&ouml;rs&ouml;k.</p>
<p>F&ouml;r att visa ett nytt test f&ouml;r varje f&ouml;rs&ouml;k s&aring; v&auml;ljer Du
\'Nej\' f&ouml;r den h&auml;r inst&auml;llningen.</p>';
$string['editcategories'] = 'Redigera kategorier';
$string['editcategory'] = 'Redigera kategori';
$string['editcatquestions'] = 'Redigera frågor i kategorin';
$string['editingquestion'] = 'Redigera en fråga';
$string['editingquiz'] = 'Redigerar test';
$string['editingquiz_help'] = 'När du skapar ett kunskapstest, så är de viktigaste begreppen följande:

* Kunskapstestet, med frågor över en eller flera sidor
* Frågebanken, som lagrar kopior av alla frågor indelade i kategorier
* Slumpade frågor - En student får olika frågor varje gång han/hon gör försök på kunskapstestet och olika studenter kan alltså få olika frågor.';
$string['editingquiz_link'] = 'mod/quiz/edit';
$string['editoverride'] = 'Redigera åsidosättande';
$string['editqcats'] = 'Redigera frågekategorier';
$string['editquestions'] = 'Redigera frågor';
$string['editquiz'] = 'Redigera kunskapstest';
$string['editquizquestions'] = 'Redigera frågor för kunskapstest';
$string['emailconfirmbody'] = 'Käre/a {$a->username},

Tack för att Du har skickat in Dina svar till
\'{$a->quizname}\'
i kursen \'{$a->coursename}\'
i samband med {$a->submissiontime}.
Du kan få tillgång till det här testet vid  {$a->quizurl}.';
$string['emailconfirmsmall'] = 'Tack för att Du har fullföljt testet och bekräftat Dina svar på  \'{$a->quizname}\'';
$string['emailconfirmsubject'] = 'Bekräftelse av inskickning av test: {$a->quizname}';
$string['emailnotifybody'] = 'Käre/a {$a->username},

{$a->studentname} har fullföljt testet 
\'{$a->quizname}\' ({$a->quizurl})
i kursen \'{$a->coursename}\'
Du kan visa detta försök vid {$a->quizreviewurl}.';
$string['emailnotifysmall'] = '{$a->studentname} har fullgjort {$a->quizname}';
$string['emailnotifysubject'] = '{$a->studentname} har fullföljt testet {$a->quizname}';
$string['empty'] = 'Tom';
$string['enabled'] = 'Aktiverad';
$string['endtest'] = 'Slut på test...';
$string['erroraccessingreport'] = 'Du har inte tillgång till den här rapporten';
$string['errorinquestion'] = 'Fel i fråga';
$string['errormissingquestion'] = 'Fel: Systemet saknar frågan med id:  {$a}';
$string['errornotnumbers'] = 'Fel - svar måste vara numeriska';
$string['errorunexpectedevent'] = 'Oväntad kod för händelse {$a->event} återfanns för frågan {$a->questionid} i försöket {$a->attemptid}.';
$string['essay'] = 'Uppsats';
$string['essayquestions'] = 'Uppsatsfrågor';
$string['everynquestions'] = 'Var {$a}:e fråga';
$string['everyquestion'] = 'Varje fråga';
$string['everythingon'] = 'Allting på';
$string['export'] = 'Exportera';
$string['exportcategory'] = 'Exportera kategori';
$string['exporterror'] = 'Ett fel inträffade i samband med genomförande av exporten';
$string['exportingquestions'] = 'Frågorna exporteras till en fil';
$string['exportname'] = 'Namn på fil';
$string['exportquestions'] = 'Exportera frågorna till en fil';
$string['extraattemptrestrictions'] = 'Extra begränsningar i sb m försök';
$string['false'] = 'Falskt';
$string['feedback'] = 'Återkoppling';
$string['feedbackerrorboundaryformat'] = 'Betygsgränserna för återkoppling måste vara angivna antingen i procent eller i form av ett tal. Det värde som Du har angivit inom spannet {$a} är inte giltigt.';
$string['feedbackerrorboundaryoutofrange'] = 'Betygsgränserna för återkoppling måste vara mellan 0% och 100%. Det värde som Du har matat in i spannet {$a} är utanför den begränsningen.';
$string['feedbackerrorjunkinboundary'] = 'Du måste fylla i boxarna för betygsgränserna för återkoppling utan att lämna några tomrum.';
$string['feedbackerrorjunkinfeedback'] = 'Du måste fylla i boxarna för återkoppling utan att lämna några tomrum.';
$string['feedbackerrororder'] = 'Betygsgränserna för återkoppling måste vara i ordning, med den högsta först. Det värde som du matat in i intervallet {$a} följer inte den ordningen.';
$string['file'] = 'Fil';
$string['fileformat'] = 'Filformat';
$string['fillcorrect'] = 'Fyll i med rätt';
$string['filloutnumericalanswer'] = 'Du tillhandahåller åtminstone ett möjligt svar och tolerans. Det första matchande svaret kommer att användas för att bestämma resultatet och återkopplingen. Om Du tillhandahåller viss återkoppling men inget svar på slutet som kommer detta att visas för de studenter/elever/deltagare/lärande vars responser inte matchas av något av de andra svaren.';
$string['filloutoneanswer'] = 'Du måste ange minst ett möjligt svar. Svar som lämnas tomma kommer inte att användas. \'*\' kan användas som jokertecken för att matcha alla tecken. Det första matchande svaret kommer att användas för att bestämma betyget och återkopplingen.';
$string['filloutthreequestions'] = 'Du måste ange minst tre frågor med matchande svar. Du kan ange extra felaktiga svar genom att ange ett svar med en tom fråga. Poster där både frågan och svaret är tomma ignoreras.';
$string['fillouttwochoices'] = 'Du måste fylla i åtminstone två val. Val som lämnas tomma räknas inte.';
$string['finishattemptdots'] = 'Avsluta försök';
$string['finishreview'] = 'Avsluta efterhandsgranskning';
$string['forceregeneration'] = 'tvinga återskapande';
$string['formatnotfound'] = 'Det gick inte att hitta import-/exportformatet {$a}';
$string['formatnotimplemented'] = 'Det här formatet har inte införts i systemet på rätt sätt. Var snäll och formulera en \'bug\'-rapport.';
$string['formulaerror'] = 'Formelfel!';
$string['fractionsaddwrong'] = 'Summan av de betyg du valt blir inte 100% utan bara {$a}%.<br/>Vill du gå tillbaka och korrigera den här frågan?';
$string['fractionsnomax'] = 'Ett av svaren borde bli 100%, så att det är
<br />möjligt att få fullt betyg på denna fråga.
<br />Vill Du gå tillbaka och ändra denna fråga?';
$string['fromfile'] = 'från fil';
$string['functiondisabledbysecuremode'] = 'Den funktionen är för närvarande inaktiverad';
$string['generalfeedback'] = 'Allmän återkoppling';
$string['generalfeedback_help'] = 'Allmän återkoppling är text som visas efter att en fråga har besvarats. Till skillnad från återkoppling för specifik fråga som beror på avgivet svar, så visas alltid samma allmänna återkoppling.';
$string['grade'] = 'Betyg/omdöme';
$string['gradeall'] = 'Bedöm/betygssätt alla';
$string['gradeaverage'] = 'Medelbetyg';
$string['gradeboundary'] = 'Betygsgräns';
$string['gradeessays'] = 'Betygsätt uppsatser';
$string['gradehighest'] = 'Högsta betyg';
$string['grademethod'] = 'Betygsättningsmetod';
$string['grademethod_help'] = 'När flera försök tillåts är följande metoder tillgängliga för att beräkna det slutliga betyget för kunskapstestet:

* Högsta betyg av alla försök
* Medelbetyg (medelvärde) för alla försök
* Första försöket (alla andra försök ignoreras)
* Sista försöket (alla andra försök ignoreras)';
$string['gradesdeleted'] = 'Betyg på kunskapstest har tagits bort';
$string['gradesofar'] = '{$a->method}: {$a->mygrade} / {$a->quizgrade}.';
$string['gradingdetails'] = 'Betyg/omdömen för det här inskickade testet: {$a->raw}/{$a->max}.';
$string['gradingdetailsadjustment'] = 'Med tidigare avdrag ger detta <strong>{$a->cur}/{$a->max}</strong>.';
$string['gradingdetailspenalty'] = 'Det här inlämnade kunskapstestet innehåller ett poängavdrag på {$a}.';
$string['gradingdetailszeropenalty'] = 'Du har inte fått något avdrag på det här inskickade kunskapstestet.';
$string['gradingmethod'] = 'Metod för bedömning/betygssättning: {$a}';
$string['groupoverrides'] = 'Gruppåsidosättanden';
$string['groupsnone'] = 'Det finns inga grupper i den här kursen';
$string['guestsno'] = 'Tyvärr, gäster kan inte se eller göra kunskapstest';
$string['hidebreaks'] = 'Dölj sidbrytningar';
$string['hidereordertool'] = 'Dölj verktyget för ändring av ordningsföljden';
$string['history'] = 'Svarshistorik:';
$string['howquestionsbehave_desc'] = 'Förvald inställning för hur frågor beter sig i ett test.';
$string['imagedisplay'] = 'Bild att visa';
$string['import'] = 'Importera';
$string['import_help'] = 'Denna funktion låter dig importera frågor från externa textfiler.

Om din fil innehåller icke-ascii tecken måste den använda teckenkodning UTF-8. Var särskilt försiktig med filer som skapats med Microsoft Officeprogram då dessa vanligtvis använder en speciell teckenkodning vilken inte kommer att hanteras korrekt.

Format för inport och export är instricksmoduler. Andra möjliga format kan finnas tillgängliga i databasen för moduler och insticksmoduler (plugins).';
$string['import_link'] = 'question/import';
$string['importcategory'] = 'importera kategori';
$string['importerror'] = 'Ett fel inträffade i samband med genomförande av importen';
$string['importfilearea'] = 'Importen från filen finns redan i kursfilerna...';
$string['importfileupload'] = 'Import från fil - laddas upp...';
$string['importfromthisfile'] = 'Importera från den här filen';
$string['importingquestions'] = 'Importerar {$a} frågor från fil';
$string['importmax10error'] = 'Det finns ett fel i frågan. Du kan inte ha fler än 10 svar.';
$string['importmaxerror'] = 'Det finns ett fel i frågan. Det finns för många svar.';
$string['importquestions'] = 'Importera frågor från fil';
$string['inactiveoverridehelp'] = '* Studenten/eleven/deltagaren/den lärande tillhör inte rätt grupp alt har inte rätt roll för att göra försök på testet.';
$string['incorrect'] = 'Felaktigt';
$string['indivresp'] = 'Svar från elever på respektive fråga';
$string['info'] = 'Info';
$string['infoshort'] = 'i';
$string['inprogress'] = 'Pågående';
$string['introduction'] = 'Introduktion';
$string['invalidattemptid'] = 'Det finns inget försök med detta ID';
$string['invalidcategory'] = 'ID för kategori är ogiltigt';
$string['invalidnumericanswer'] = 'Ett av de svar Du matade in var inte ett giltigt tal.';
$string['invalidnumerictolerance'] = 'En av de toleranser Du matade in var inte ett giltigt tal.';
$string['invalidoverrideid'] = 'Ogiltigt id för åsidosättande';
$string['invalidquestionid'] = 'Ogiltigt id för fråga';
$string['invalidquizid'] = 'Ogiltigt kunskapstest-ID';
$string['invalidsource'] = 'Den här källan är inte godkänd som giltig';
$string['invalidsourcetype'] = 'Ogiltig typ av källa';
$string['invalidstateid'] = 'Ogiltigt id för status';
$string['lastanswer'] = 'Ditt senaste svar var';
$string['layout'] = 'Layout';
$string['layoutasshown'] = 'Sidans layout är som visas.';
$string['layoutasshownwithpages'] = 'Sidans layout är som visas. <small>(Automatiskt en ny sida för var {$a} fråga.)</small>';
$string['layoutshuffledandpaged'] = 'Frågor blandas slumpmässigt med {$a} frågor per sida.';
$string['layoutshuffledsinglepage'] = 'Frågor blandas slumpmässigt, alla på en sida.';
$string['link'] = 'Länk';
$string['listitems'] = 'Listar komponenter i kunskapstestet';
$string['literal'] = 'Egentlig';
$string['loadingquestionsfailed'] = 'Laddning av frågor misslyckades: {$a}';
$string['makecopy'] = 'Spara som ny fråga';
$string['managetypes'] = 'Hantera frågetyper och servrar';
$string['manualgrading'] = 'Betygsättning';
$string['mark'] = 'Skicka in';
$string['markall'] = 'Skicka in sida';
$string['marks'] = 'Poäng';
$string['match'] = 'Para_ihop';
$string['matchanswer'] = 'Matchande svar';
$string['matchanswerno'] = 'Matchar svar {$a}';
$string['max'] = 'Max';
$string['messageprovider:confirmation'] = 'Bekräftelse av Dina egna fullföljanden av test';
$string['messageprovider:submission'] = 'Meddelande om slutfört kunskapstest';
$string['min'] = 'Min';
$string['minutes'] = 'Minuter';
$string['missingcorrectanswer'] = 'Du måste ange rätt svar';
$string['missingitemtypename'] = 'Namn saknas';
$string['missingquestion'] = 'Denna fråga verkar inte längre finnas';
$string['modulename'] = 'Kunskapstest';
$string['modulename_help'] = 'Testmodulen låter läraren skapa och designa tester bestående av flervals-, sant/falskt-, matchningsfrågor och andra frågetyper. Varje försök blir automatiskt poängsatt och läraren kan välja om återkoppling och rätta svar ska visas eller inte.';
$string['modulenameplural'] = 'Test';
$string['moveselectedonpage'] = 'Flytta de valda frågorna till sidan: {$a}';
$string['multichoice'] = 'Flerval';
$string['multipleanswers'] = 'Välj minst ett svar';
$string['multiplier'] = 'Multiplikator';
$string['name'] = 'Namn';
$string['navnojswarning'] = 'OBS! de här länkarna kommer inte att spara Dina svar. Använd knappen "Fortsätt" längst ner på sidan. ';
$string['neverallononepage'] = 'Aldrig, alla frågor på en sida';
$string['newattemptfail'] = 'Fel: Det gick inte att påbörja ett nytt försök av kunskapstestet';
$string['newpage'] = 'Ny sida';
$string['newpage_help'] = 'För längre kunskapstest är det lämpligt att låta kunskapstestet sträcka sig över flera sidor genom att begränsa antalet frågor per sida. När du lägger till frågor i kunskapstestet kommer sidbrytningar automatiskt att infogas enligt den här inställningen. Sidbrytningar kan dock senare flyttas manuellt på redigeringssidan.';
$string['newpageevery'] = 'Starta en ny sida automatiskt';
$string['noanswers'] = 'Du valde inga svar!';
$string['noattempts'] = 'Inga försök har gjorts på detta kunskapstest';
$string['noattemptsfound'] = 'Inga försök hittades.';
$string['noattemptstoshow'] = 'Det finns inga försök att visa';
$string['nocategory'] = 'En felaktig kategori, eller ingen kategori har angivits';
$string['noclose'] = 'Inget slutdatum';
$string['nocommentsyet'] = 'Inga kommentarer ännu.';
$string['noconnection'] = 'Det finns f.n. ingen uppkoppling till en webbtjänst som kan bearbeta denna fråga. Var snäll och kontakta Din administratör.';
$string['nodataset'] = 'ingenting - detta är inte ett wild card';
$string['nodatasubmitted'] = 'Ingen data skickades in.';
$string['noessayquestionsfound'] = 'Det gick inte att hitta några manuellt betygssatta frågor';
$string['nogradewarning'] = 'Detta test är inte poängsatt så du kan inte ange allmän återkoppling som varierar med poäng.';
$string['nomoreattempts'] = 'Inga fler försök tillåtna';
$string['none'] = 'Ingen';
$string['noopen'] = 'Inget startdatum';
$string['nooverridedata'] = 'Du måste åsidosätta åtminstone en av inställningarna i kunskapstestet.';
$string['nopossibledatasets'] = 'Inga möjliga datauppsättningar';
$string['noquestionintext'] = 'Frågetexten innehåller inte några inbäddade frågor';
$string['noquestions'] = 'Inga frågor har lagts till ännu';
$string['noquestionsfound'] = 'Det gick inte att hitta några frågor';
$string['noquestionsinquiz'] = 'Det finns inga frågor i det här kunskapstestet.';
$string['noquestionsnotinuse'] = 'Denna slumpvis valda fråga används inte eftersom dess kategori är tom.';
$string['noquestionsonpage'] = 'Tom sida';
$string['noresponse'] = 'Inget svar';
$string['noreview'] = 'Du får inte granska detta kunskapstest';
$string['noreviewattempt'] = 'Du har inte behörighet att granska det här försöket.';
$string['noreviewshort'] = 'Ej tillåten';
$string['noreviewuntil'] = 'Du får inte granska detta kunskapstest förrän {$a}';
$string['noreviewuntilshort'] = 'Tillgänglig {$a}';
$string['noscript'] = 'JavaScript måste vara aktiverat om Du vill fortsätta!';
$string['notavailabletostudents'] = 'OBS! Detta test är tyvärr inte tillgängligt för Dina studenter/elever/deltagare/lärande';
$string['notenoughrandomquestions'] = 'Det är inte tillräckligt mångs frågor i kategorin {$a->category} för att skapa frågan {$a->name} ({$a->id}).';
$string['notenoughsubquestions'] = 'Otillräckligt antal delfrågor!<br />
Vill Du gå tillbaka och rätta till den här frågan?';
$string['notimedependentitems'] = 'Tidsberoende objekt stöds för närvarande inte av kunskapstestmodulen. Som en work-around, ställ in en tidsgräns för hela kunskapstestet. Vill du välja ett annat objekt (eller använda det aktuella objektet ändå)?';
$string['notyetgraded'] = 'Inte poängsatt ännu';
$string['notyetviewed'] = 'Inte granskad ännu';
$string['notyourattempt'] = 'Detta är inte ditt försök!';
$string['noview'] = 'Användare som är inloggade får inte se det här kunskapstestet';
$string['numattempts'] = '{$a->studentnum} {$a->studentstring} har genomfört {$a->attemptnum} försök';
$string['numattemptsmade'] = '{$a} försök har genomförts på det här kunskapstestet';
$string['numberabbr'] = '#';
$string['numerical'] = 'Numerisk';
$string['numquestionsx'] = 'Frågor: {$a}';
$string['onlyteachersexport'] = 'Endast lärare kan exportera frågor';
$string['onlyteachersimport'] = 'Endast lärare med behörighet att redigera kan importera frågor';
$string['onthispage'] = 'På denna sida';
$string['open'] = 'Inte besvarad';
$string['openclosedatesupdated'] = 'Datum för att öppna och stänga kunskapstestet har uppdaterats';
$string['optional'] = 'valfritt';
$string['orderandpaging'] = 'Ordningsföljd och sidindelning';
$string['orderandpaging_help'] = 'Siffrorna 10, 20, 30, ... motstående respektive fråga visar ordningen på frågorna. Numreringen ökar i steg om 10 för att ge utrymme för ytterligare frågor att infogas. För att ordna frågorna på nytt ändra deras nummer och klicka sedan på knappen "Ordna frågor".';
$string['orderingquiz'] = 'Ordningsföljd och sidindelning';
$string['outof'] = 'av ett maximum på';
$string['outofpercent'] = '{$a->grade} av ett maximum på {$a->maxgrade} ({$a->percent}%)';
$string['outofshort'] = '{$a->grade}/{$a->maxgrade}';
$string['overallfeedback'] = 'övergripande återkoppling';
$string['overallfeedback_help'] = 'Övergripande återkoppling är text som visas efter att ett test har genomförts. Genom att dessutom ange poänggränser (som procenttal eller som ett antal), kan texten varieras beroende på antalet erhållna poäng.';
$string['overdue'] = 'Försenat';
$string['override'] = 'Åsidosätt';
$string['overridedeletegroupsure'] = 'Är du säker på att du vill ta bort åsidosättandet för gruppen {$a}?';
$string['overridedeleteusersure'] = 'Är du säker på att du vill ta bort åsidosättandet för användaren {$a}?';
$string['overridegroup'] = 'Åsidosätt grupp';
$string['overridegroupeventname'] = '{$a->quiz} - {$a->group}';
$string['overrides'] = 'Åsidosättanden';
$string['overrideuser'] = 'Åsidosätt användare';
$string['overrideusereventname'] = '{$a->quiz} - Åsidosättande';
$string['page-mod-quiz-edit'] = 'Redigera testsida';
$string['page-mod-quiz-x'] = 'Alla testmodulsidor';
$string['pagesize'] = 'Antal försök som ska visas per sida:';
$string['parent'] = 'Överliggande';
$string['parentcategory'] = 'Föräldra-kategori';
$string['parsingquestions'] = 'Läser frågor från importfil.';
$string['partiallycorrect'] = 'Delvis korrekt';
$string['penalty'] = 'Avdrag';
$string['penaltyscheme'] = 'Tillämpa avdrag';
$string['penaltyscheme_help'] = 'Om detta är aktiverat subtraheras ett straff från det slutliga betyget för en fråga för ett felaktigt svar. Straffstorleken anges i frågeinställningarna. Den här inställningen gäller bara om adaptivt läge är aktiverat.';
$string['percentcorrect'] = 'Rätt procent';
$string['pleaseclose'] = 'Din förfrågan har bearbetats. Du kan stänga det här fönstret nu.';
$string['pluginadministration'] = 'Hantera kunskapstest';
$string['pluginname'] = 'Kunskapstest';
$string['popup'] = 'Visa testet i ett "säkert" fönster';
$string['popupblockerwarning'] = 'Den här sektionen av testet är i säkert läge. Det innebär att Du måste genomföra testet i ett säkert fönster. Var snäll och avaktivera Din popup-blockerare. Tack så mycket!';
$string['popupnotice'] = 'Studenter/elever/deltagare/lärande kommer att få se detta test i ett säkert fönster.';
$string['preprocesserror'] = 'Fel uppstod vid förbehandlling!';
$string['preview'] = 'Förhandsgranska';
$string['previewquestion'] = 'Förhandsgranska fråga';
$string['previewquiz'] = 'Förhandsgranska {$a}';
$string['previewquiznow'] = 'Förhandsgranska kunskapstest';
$string['previous'] = 'Tidigare status';
$string['publish'] = 'Publicera';
$string['publishedit'] = 'Du måste ha tillstånd i den publicerande kursen för att få lägga till eller redigera frågor i den här kategorin';
$string['qbrief'] = 'Fr. {$a}';
$string['qname'] = 'namn';
$string['qti'] = 'IMS QTI format';
$string['qtypename'] = 'typ, namn';
$string['question'] = 'Fråga';
$string['questionbankcontents'] = 'Innehåll i frågebank';
$string['questionbankmanagement'] = 'Hantera frågebank';
$string['questionbehaviour'] = 'Frågans beteende';
$string['questioncats'] = 'Frågekategorier';
$string['questiondeleted'] = 'Den här frågan har tagits bort. Var snäll och kontakt Din lärare.';
$string['questioninuse'] = 'För närvarande används frågan \'{$a}\' :';
$string['questionmissing'] = 'Frågan för den här sessionen saknas';
$string['questionname'] = 'Namn';
$string['questionnonav'] = '<span class="accesshide">Fråga </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnonavinfo'] = '<span class="accesshide">Information </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnotloaded'] = 'Frågan {$a} har inte laddats från databasen';
$string['questionorder'] = 'Frågeordning';
$string['questions'] = 'Frågor';
$string['questionsinclhidden'] = 'Frågor (inklusive dolda)';
$string['questionsinthisquiz'] = 'Frågor i det här kunskapstestet';
$string['questionsperpage'] = 'Frågor per sida';
$string['questionsperpageselected'] = 'Inställningar för antal frågor per sida är för närvarande gjorda och därför är pagineringskontrollen låst. Du kan ändra detta här {$a}.';
$string['questionsperpagex'] = 'Frågor per sida: {$a}';
$string['questiontext'] = 'Frågetext';
$string['questiontextisempty'] = '[tom frågetext]';
$string['questiontype'] = 'Frågetyp {$a}';
$string['questiontypesetupoptions'] = 'Inställningsalternativ för frågetyper:';
$string['quiz:attempt'] = 'Försök att genomföra kunskapstestet';
$string['quiz:deleteattempts'] = 'Ta bort försök att genomföra kunskapstestet';
$string['quiz:emailconfirmsubmission'] = 'Hämta bekräftelse via e-post i samband med inskickning';
$string['quiz:emailnotifysubmission'] = 'Använd e-post för att hämta meddelande om  inskickningar';
$string['quiz:grade'] = 'Betygssätt kunskapstestet manuellt';
$string['quiz:ignoretimelimits'] = 'Ta inte hänsyn till tidsbegränsningar på test';
$string['quiz:manage'] = 'Hantera kunskapstester';
$string['quiz:manageoverrides'] = 'Hantera åsidosättande av test';
$string['quiz:preview'] = 'Förhandsgranska kunskapstest';
$string['quiz:regrade'] = 'Gör om betygssättningen för försök på test';
$string['quiz:reviewmyattempts'] = 'Granska Dina försök';
$string['quiz:view'] = 'Visa information om kunskapstest';
$string['quiz:viewreports'] = 'Visa kunskapstestrapporter';
$string['quizavailable'] = 'Detta kunskapstest är tillgängligt till: {$a}';
$string['quizclose'] = 'Stäng kunskapstestet';
$string['quizclosed'] = 'Detta kunskapstest stängdes {$a}';
$string['quizcloses'] = 'Kunskapstestet stängs';
$string['quizcloseson'] = 'Testet kommer att avslutas {$a}';
$string['quizisclosed'] = 'Det här kunskapstestet är stängt';
$string['quizisclosedwillopen'] = 'Testet stängt (opens {$a})';
$string['quizisopen'] = 'Det här kunskapstestet är öppet';
$string['quizisopenwillclose'] = 'Kunskapstestet är öppet (stängs {$a})';
$string['quiznavigation'] = 'Navigation i test';
$string['quizopen'] = 'Öppna kunskapstestet';
$string['quizopenclose'] = 'Öppnings- och stängningsdatum';
$string['quizopenclose_help'] = 'Elever kan endast starts sina försök efter öppningstiden och de måste fullfölja sina försök före stängningstiden.';
$string['quizopened'] = 'Det här kunskapstestet är öppet';
$string['quizopenedon'] = 'Det här testet är öppnades {$a}';
$string['quizopens'] = 'Kunskapstestet öppnas';
$string['quizopenwillclose'] = 'Det här kunskapstestet är öppet, kommer att stängas {$a}';
$string['quizordernotrandom'] = 'Ordningsföljden i kunskapstestet är inte blandad';
$string['quizorderrandom'] = '* Ordningsföljden i kunskapstestet är omblandad';
$string['quizsettings'] = 'Inställningar för kunskapstest';
$string['quiztimer'] = 'Test timer';
$string['quizwillopen'] = 'Det här kunskapstestet kommer att öppnas {$a}';
$string['random'] = 'Slumpmässig fråga';
$string['randomcreate'] = 'Skapa slumpmässiga frågor';
$string['randomfromcategory'] = 'Slumpmässig fråga från kategori:';
$string['randomfromexistingcategory'] = 'Slumpmässig fråga från befintlig kategori:';
$string['randomnosubcat'] = 'Endast frågor från denna kategori, inte från dess underkategorier';
$string['randomquestionusinganewcategory'] = 'Slumpad fråga under användning av en ny kategori';
$string['randomwithsubcat'] = 'Frågor från denna kategori och dess underkategorier';
$string['readytosend'] = 'Du är på väg att skicka hela ditt kunskapstest för betygsättning. Är du säker på att du vill fortsätta?';
$string['reattemptquiz'] = 'Gör om kunskapstestet';
$string['recentlyaddedquestion'] = 'Nyligen tillagd fråga!';
$string['recurse'] = 'Ta även med frågor från underkategorier';
$string['regrade'] = 'Förnya betyg/omdöme för varje försök';
$string['regradecomplete'] = 'Nya betyg/omdömen har givits för varje försök';
$string['regradecount'] = '{$a->changed} av {$a->attempt} betyg ändrades';
$string['regradedisplayexplanation'] = 'Försök som ändras i samband med förnyad betygssättning visas som länkar till fönstret för förnyad visning av fråga.';
$string['regradenotallowed'] = 'Du har inte tillstånd att göra om betygssättningen för det här testet';
$string['regradingquestion'] = 'Förnyad betygssättning av  "{$a}"';
$string['regradingquiz'] = 'Förnyad betygssättning av kunskapstest "{$a}"';
$string['remove'] = 'Ta bort';
$string['removeallquizattempts'] = 'Ta bort alla försök på kunskapstestet';
$string['removeemptypage'] = 'Ta bort tom sida';
$string['removeselected'] = 'Ta bort markerade';
$string['rename'] = 'Ändra namn';
$string['renderingserverconnectfailed'] = 'Servern {$a} misslyckades med att bearbeta ett RQP anrop. Kontrollera att URLen är korrekt.';
$string['reorderquestions'] = 'Ändra ordningsföljden på frågorna';
$string['reordertool'] = 'Visa verktyget för ändring av ordningsföljden';
$string['repaginate'] = 'Sidbryt med {$a} frågor per sida';
$string['repaginatecommand'] = 'Ny sidindelning';
$string['repaginatenow'] = 'Gör om sidindelningen nu';
$string['replace'] = 'Byt ut';
$string['replacementoptions'] = 'Ersättningsalternativ';
$string['report'] = 'Rapporter';
$string['reportanalysis'] = 'Komponentanalys';
$string['reportfullstat'] = 'Detaljerad statistik';
$string['reportmulti_percent'] = 'Flera procent';
$string['reportmulti_q_x_student'] = 'Flerfaldiga val av studenter/elever/deltagare/lärande';
$string['reportmulti_resp'] = 'Individuella svarsreaktioner';
$string['reportnotfound'] = 'Rapporten är okänd ({$a})';
$string['reportoverview'] = 'Översikt';
$string['reportregrade'] = 'Ny betygsättning för försök';
$string['reportresponses'] = 'Detaljerad responser';
$string['reports'] = 'Rapporter';
$string['reportsimplestat'] = 'Enkel statistik';
$string['requirepassword'] = 'Kräv lösenord';
$string['requirepassword_help'] = 'Om ett lösenord anges måste en deltagare ange det för att kunna göra kunskapstestet.';
$string['requiresubnet'] = 'Kräv en nätverksadress';
$string['requiresubnet_help'] = '<p>Det h&auml;r f&auml;ltet &auml;r valfritt.</p>
<p>Du kan begr&auml;nsa tillg&aring;ngen till ett test till specifika undern&auml;t
p&aring; ett LAN eller p&aring; Internet genom att ange en kommaseparerad lista med
delar av, eller hela numren f&ouml;r IP-adresser.</p>
<p>Det h&auml;r &auml;r speciellt anv&auml;ndbart n&auml;r det g&auml;ller test d&auml;r Du vill vara s&auml;ker p&aring; att
bara m&auml;nniskor i ett specifikt rum ska ha tillg&aring;ng till testet.</p>
<p>Till exempel:  <b>192.168. , 231.54.211.0/20, 231.3.56.211</b></p>
<p>Det finns tre typer av nummer som Du kan anv&auml;nda (Du kan inte anv&auml;nda
textbaserade dom&auml;nnamnm som exempel.se):</p>
<ol>
<li>Kompletta IP-adresser, s&aring;som <b>192.168.10.1</b> som kommer att kopplas till en enskild dator
(eller proxy).</li>
<li>Delar av adresser, s&aring;som <b>192.168</b> som kommer att kopplas till allt som inleds med dessa siffror.</li>
<li>CIDR notation,  s&aring;som <b>231.54.211.0/20</b> som g&ouml;r det m&ouml;jligt att ange mer detaljerade undern&auml;t.</li>
</ol>
<p>Mellanslag g&ouml;r ingen skillnad.</p>';
$string['response'] = 'Svar';
$string['responses'] = 'Responser';
$string['results'] = 'Resultat';
$string['reuseifpossible'] = 'Återanvänd en tidigare borttagen';
$string['reverttodefaults'] = 'Återställ standardinställningar för kunskapstestet';
$string['review'] = 'Granska';
$string['reviewafter'] = 'Tillåt granskning efter det att testet är stängt';
$string['reviewalways'] = 'Tillåt granskning när som helst';
$string['reviewattempt'] = 'Granska försök';
$string['reviewbefore'] = 'Tillåt granskning medan kunskapstestet är öppet';
$string['reviewclosed'] = 'Efter det att testet är avslutat';
$string['reviewduring'] = 'Under försöket';
$string['reviewimmediately'] = 'Direkt efter försöket';
$string['reviewnever'] = 'Tillåt aldrig granskning';
$string['reviewofattempt'] = 'Granskning av försök {$a}';
$string['reviewofpreview'] = 'Granskning av förhandsgranskning';
$string['reviewopen'] = 'Senare, medan kunskapstestet fortfarande är öppet';
$string['reviewoptions'] = 'Studenter/elever/deltagare/lärande kan granska';
$string['reviewoptionsheading'] = 'Alternativ  för granskning';
$string['reviewoptionsheading_help'] = 'Dessa inställningar avgör vilken information elever kan se när de granskar ett genomfört test eller ser på testrapporten.

"Omedelbart efter försöket" innebär inom två minuter sedan testet avslutades. "Senare, medan testet fortfarande är öppet" innebär ännu senare men för testets stängningsdatum. "Efter att testet är stängt" innebär efter testets stängningsdatum. Om testet inte har något stängningsdatum uppnås detta tillstånd aldrig.';
$string['reviewresponse'] = 'Respons på granskning';
$string['reviewresponsetoq'] = 'Granska svar (fråga {$a})';
$string['reviewthisattempt'] = 'Granska Dina svar i det här försöket';
$string['rqp'] = 'Extern fråga';
$string['rqps'] = 'Externa frågor';
$string['sameasoverall'] = 'Detsamma för övergripande betyg/omdömen';
$string['save'] = 'Spara';
$string['saveandedit'] = 'Spara ändringar och redigera frågor';
$string['saveattemptfailed'] = 'Det gick inte att spara det aktuella försöket på kunskapstestet';
$string['savedfromdeletedcourse'] = 'Sparad från den borttagna kursen "{$a}"';
$string['savegrades'] = 'Spara betyg';
$string['savemyanswers'] = 'Spara mina svar';
$string['savenosubmit'] = 'Spara utan att skicka in kunskapstestet';
$string['saveoverrideandstay'] = 'Spara och mata in ytterligare ett åsidosättande';
$string['savequiz'] = 'Spara hela detta kunskapstest';
$string['saving'] = 'Sparar';
$string['savingnewgradeforquestion'] = 'Sparar ny poäng för fråga id {$a}.';
$string['savingnewmaximumgrade'] = 'Sparar ny maxpoäng';
$string['score'] = 'Rena poäng';
$string['scores'] = 'Poäng';
$string['select'] = 'Välj';
$string['selectall'] = 'Välj alla';
$string['selectcategory'] = 'Välj kategori';
$string['selectedattempts'] = 'Valda försök...';
$string['selectnone'] = 'Avmarkera alla';
$string['selectquestiontype'] = '-- Välj frågetyp --';
$string['serveradded'] = 'En server har lagts till';
$string['serveridentifier'] = 'Identifierare';
$string['serverinfo'] = 'Information om server';
$string['servers'] = 'Servrar';
$string['serverurl'] = 'URL till server';
$string['settingsoverrides'] = 'Åsidosatta inställningar';
$string['shortanswer'] = 'Kortsvar';
$string['show'] = 'Visa';
$string['showall'] = 'Visa alla frågor på en sida';
$string['showblocks'] = 'Visa block under försök på test';
$string['showblocks_help'] = 'Om detta sätts till ja visas normala block under testets genomföranden';
$string['showbreaks'] = 'Visa sidbrytningar';
$string['showcategorycontents'] = 'Visa innehåll i kategori {$a->arrow}';
$string['showcorrectanswer'] = 'Vill Du visa de rätta svaren i återkopplingen?';
$string['showdetailedmarks'] = 'Visa detaljerad betygsinformation';
$string['showeachpage'] = 'Visa en sida i taget';
$string['showfeedback'] = 'Vill du visa återkoppling efter det att frågorna är besvarade?';
$string['showinsecurepopup'] = 'Använd ett "säkert" popup-fönster för försök på test';
$string['shownoattempts'] = 'Visa de studenter/elever/deltagare/lärande som inte har gjort några försök';
$string['shownoattemptsonly'] = 'Visa bara studenter/elever/deltagare/lärande som inte har gjort några försök';
$string['showteacherattempts'] = 'Visa de försök som(distans)lärare har gjort';
$string['showuserpicture'] = 'Visa användarens bild';
$string['showuserpicture_help'] = 'Om aktiverat visas elevens namn och bild på skärmen under försöket samt på granskningsvyn för att underlätta kontroll av att eleven är inloggad som sig själv i ett övervakat test';
$string['shuffle'] = 'Blanda om';
$string['shuffleanswers'] = 'Frågorna skall ges i slumpmässig ordning';
$string['shuffledrandomly'] = 'Slumpmässigt ändrad ordningsföljd';
$string['shufflequestions'] = 'Svarsalternativen skall ges i slumpmässig ordning';
$string['shufflequestionsselected'] = 'Slumpmässig ordning har aktiverats varför vissa inställningar för sidor inte är tillgängliga. För att ändra inställning för slumpmässig ordning {$a}.';
$string['shufflewithin'] = 'Blanda om inom frågorna';
$string['shufflewithin_help'] = '<p>Om du aktiverar det här alternativet då kommer de delar som bygger upp
de enskilda frågorna att slumpmässigt blandas varje gång en student/elev/deltagare/lärande
påbörjar ett försök med det här testet, detta under förutsättning att alternativet även är aktiverat i inställningarna för frågan.  </p>

<p>Avsikten är bara att göra det lite svårare för folk att kopiera av varandra.</p>

<p>Det här gäller bara frågor som består av flera delar som t.ex. flervalsfrågor och para-ihop-frågor. Ordningen för flervalsfrågor blandas bara när det här alternativet är aktiverat.
Svaren till para-ihop-frågor blandas alltid, i det fallet styr den här inställningen bara huruvida även ordningsföljden på paren av frågor-svar ska blandas.</p>

<p>Det här alternativet har ingenting med användningen av slumpmässiga frågor att göra. </p>';
$string['singleanswer'] = 'Välj ett svar';
$string['sortage'] = 'Sortera enligt ålder';
$string['sortalpha'] = 'Sortera enligt alfabetet';
$string['sortquestionsbyx'] = 'Sortera frågor enligt: {$a}';
$string['sortsubmit'] = 'Sortera frågor';
$string['sorttypealpha'] = 'Sortera enligt typ, namn';
$string['specificapathnotonquestion'] = 'Den angivna sökvägen till filen finns inte med i den angivna frågan';
$string['specificquestionnotonquiz'] = 'Den angivna frågan finns inte med i det angivna kunskapstestet';
$string['startagain'] = 'Starta om';
$string['startattempt'] = 'Starta test';
$string['startedon'] = 'Startad (när)';
$string['startnewpreview'] = 'Ny förhandsgranskning';
$string['statenotloaded'] = 'Status för frågan {$a} har inte laddats från databasen';
$string['status'] = 'Status';
$string['stoponerror'] = 'Avbryt vid fel';
$string['submitallandfinish'] = 'Skicka in allt och avsluta';
$string['subneterror'] = 'Det här testet är tyvärr bara tillgängligt från speciella ställen. Den dator som Du använder tillhör inte de datorer som Du kan använda för att göra testet.';
$string['subnetnotice'] = 'Det här testet har låsts så att det bara är tillgängligt från vissa platser. Din dator tillhör inte ett undernät med behörighet. Som lärare kan Du ändå förhandsgranska testet.';
$string['subplugintype_quiz'] = 'Rapport';
$string['subplugintype_quiz_plural'] = 'Rapporter';
$string['subplugintype_quizaccess'] = 'Åtkomstregel';
$string['subplugintype_quizaccess_plural'] = 'Åtkomstregler';
$string['substitutedby'] = 'kommer att ersättas av';
$string['summaryofattempt'] = 'Sammanfattning av försök';
$string['summaryofattempts'] = 'Sammanfattning av dina tidigare försök';
$string['temporaryblocked'] = 'Du får för tillfället inte göra om försöket på kunskapstestet. <br />Du kommer att få pröva igen på:';
$string['theattempt'] = 'Försöket';
$string['time'] = 'Tid';
$string['timecompleted'] = 'Genomförd';
$string['timedelay'] = 'Du får inte göra kunskapstestet eftersom det återstår tid i den tidsfördröjning som gäller innan du får fortsätta med ett annat kunskapstest.';
$string['timeleft'] = 'Återstående tid';
$string['timelimit'] = 'Tidsbegränsning';
$string['timelimit_help'] = '<p align="center"><strong>Tidsbegr&auml;nsning</strong></p>
<p>Som f&ouml;rinst&auml;lld standard s&aring; har test inte n&aring;gon tidsbegr&auml;nsning.
Studenter/elever/deltagare/l&auml;rande kan allts&aring; anv&auml;nda hur mycket tid de vill f&ouml;r
att g&ouml;ra f&auml;rdigt ett test. </p>
<p>Om Du anger en specifik tidsbegr&auml;nsning s&aring; h&auml;nder ett antal saker som syftar till att
testet ska fullf&ouml;ljas inom den tiden:</p>
<ul>
  <li>St&ouml;d f&ouml;r Javascript i webbl&auml;saren blir obligatoriskt - detta g&ouml;r det m&ouml;jligt f&ouml;r tidtagaren att fungera p&aring; ett korrekt s&auml;tt</li>
  <li>Ett flytande f&ouml;nster med tidtagaren och med nedr&auml;kning visas</li>
  <li>N&auml;r tidtagaren visar att tiden &auml;r ute s&aring; skickas de s&aring; l&aring;ngt genomf&ouml;rda testet in
  i befintligt skick</li>
  <li>Om en student/elev/deltagare/l&auml;rande lyckas fuska och anv&auml;nder mer &auml;n 60 sekunder ut&ouml;ver den till&aring;tna tiden
  s&aring; ges testet automatiskt betyget/omd&ouml;met 0.</li>
</ul>';
$string['timelimitexeeded'] = 'Tyvärr! Du har överskridit tiden för kunskapstestet!';
$string['timelimitmin'] = 'Tidsbegränsning (minuter)';
$string['timelimitsec'] = 'Tidsbegränsning (sekunder)';
$string['timestr'] = '%H:%M:%S on %d/%m/%y';
$string['timesup'] = 'Tiden är slut!';
$string['timetaken'] = 'Tid för genomförande';
$string['tofile'] = 'Ingen fil';
$string['tolerance'] = 'Tolerans';
$string['toomanyrandom'] = 'Antalet frågor som skall slumpas fram är fler än antalet tillgängliga frågor i kategorin! ({$a})';
$string['top'] = 'Överst';
$string['totalpointsx'] = 'Sammanfattning av betyg/omdömen: {$a}';
$string['totalquestionsinrandomqcategory'] = 'Totalt {$a} frågor i kategorin.';
$string['true'] = 'Sant';
$string['truefalse'] = 'Sant/falskt';
$string['type'] = 'Typ';
$string['unfinished'] = 'öppen';
$string['ungraded'] = 'Ej betygsatt';
$string['unit'] = 'Enhet';
$string['unknowntype'] = 'Frågetypen stödjs inte på rad {$a}. Hänsyn kommer inte att tas till frågan.';
$string['unusedcategorydeleted'] = 'Den här kategorin har tagits bort eftersom frågorna inte användes på servern längre efter det att kursen tagits bort.';
$string['updatesettings'] = 'Uppdatera inställningarna för kunskapstestet';
$string['updatingatttemptgrades'] = 'Uppdaterar försökets poäng.';
$string['updatingfinalgrades'] = 'Uppdaterar slutlig poäng.';
$string['updatingthegradebook'] = 'Uppdaterar betygsboken.';
$string['upgradesure'] = '<div style="color: red;">Modulen Test kommer att genomföra en omfattande förändring av testtabellerna och den här uppgraderingen har inte testats tillräckligt. Vi rekommenderar starkt att Du säkerhetskopierar Din databas innan Du fortsätter.</div>';
$string['upgradingquizattempts'] = 'Uppgraderar testgenomföranden: quiz {$a->done}/{$a->outof} (Quiz id {$a->info})';
$string['upgradingveryoldquizattempts'] = 'Uppgraderar riktigt gamla testgenomföranden: {$a->done}/{$a->outof}';
$string['url'] = 'URL';
$string['usedcategorymoved'] = 'Den här kategorin har flyttats till webbplatsnivån efterom dess frågor användes av andra kunskapstest på servern efter det att kursen tagits bort.';
$string['useroverrides'] = 'Användaråsidosättanden';
$string['usersnone'] = 'Inga studenter/elever/deltagare/lärande har tillgång till detta test. ';
$string['validate'] = 'Validera';
$string['viewallanswers'] = 'Visa {$a} genomförda kunskapstest';
$string['viewallreports'] = 'Visa rapporter för {$a} försök';
$string['viewed'] = 'Granskad';
$string['warningmissingtype'] = '<b>Den här frågan är av en typ som inte har installerats på Din Moodle-instans ännu.<br />Var snäll och gör Din Moodle administratör uppmärksam på detta.</b>';
$string['wheregrade'] = 'Var är mitt betyg?';
$string['wildcard'] = 'Wild card';
$string['windowclosing'] = 'Det här fönstret kommer strax att stängas.';
$string['withsummary'] = 'med sammanfattande statistik';
$string['wronguse'] = 'Det går inte att använda sidan så';
$string['xhtml'] = 'XHTML';
$string['youneedtoenrol'] = 'Du måste registrera dig på den här kursen innan du får göra ett försök på kunskapstestet.';
$string['yourfinalgradeis'] = 'Ditt slutgiltiga betyg för detta kunskapstest är {$a}.';
